Subject: EES/ENA Customer Split
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 19 Mar 2001 22:18:00 -0800 (PST)

here is our proposal.  let me know your thoughts.
---------------------- Forwarded by Tim Belden/HOU/ECT on 03/19/2001 04:18 PM ---------------------------
From:	Chris H Foster on 03/19/2001 10:43 AM
To:	Tim Belden/HOU/ECT@ECT
cc:	John Malowney/HOU/ECT@ECT, Paul Choi/SF/ECT@ECT, Stewart Rosman/HOU/ECT@ECT, Holli Krebs/HOU/ECT@ECT, Stanley Cocke/PDX/ECT@ECT, Greg Wolfe/HOU/ECT@ECT, Lester Rawson/PDX/ECT@ECT, Anna Mehrer/PDX/ECT@ECT 
Subject:	EES/ENA Customer Split

Tim:

As we discussed, speaking on behalf of trading (not origination) our preferred approach to dividing the Western Region customer base into EES and ENA categories would be to "let the market decide."   Under this approach, EES would be free to contact any customer they wanted as we would.  The customers will elect if they want to do a transaction with EES or ENA..

That said, this approach is not meant to be an antagonistic one.  We would be focusing on larger accounts (generators and load) in excess of 1 MW who want to pre-schedule.  We will not be offering a burner-tip solution that includes our having load risk or paying transmission and distribution.  If customers want that, we will be forwarding the lead to EES, probably to Doug Condon.  We would expect EES to do the same thing.  I have worked with Doug Condon in the past.  Once management has blessed this approach, I will call Doug and clarify how we want the approach to work.  Let me know if you find out that he is the "right" contact person.

The beauty of this approach is that it is clean.  The negative is that customers might be contacted by more than one Enron employee.  I think that is OK, however, as there are good reasons for that.  Our two companies offer two distinct approaches.  We should be making customers aware of this fact when we explain possible solutions and let them decide what is best for them. 

Let me know if this approach is ultimately adopted.

Thanks

Chris